/* content */
.text-header {
	font-weight: bold;
	font-size: 11pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #DAE4E6;
	text-transform: uppercase;
}
.pageContent { font-size: 8pt; font-family: Tahoma, sans-serif; color: #A6D1A6; }
.pageContent a { font-size: 8pt; font-family: Tahoma, sans-serif; color: #8D8D8D; }

/* top elements */
.company {
	font-weight: bold;
	font-size: 13pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #586970;
	font-style: normal;
	text-transform: uppercase;
}
.slogan {
	font-weight: normal;
	font-size: 8pt;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #A2A3A7;
	text-transform: uppercase;
}

/*main menu*/
.menu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #DAE4E6;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.amenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

/*submenu*/
.submenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #3C474B;
	text-decoration: none;
	text-transform: capitalize;
}
.asubmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #3C474B;
	text-decoration: none;
	text-transform: capitalize;
}

/*bottom menu*/
.bmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #D8E6E6;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.abmenu {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #D8E6E6;
	text-decoration: underline;
	font-weight: bold;
	text-transform: uppercase;
}

/*copyright*/
.footer {
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	color: #E5E5E5;
	text-transform: capitalize;
}

/*backgrounds*/
.main-bg { background-color: #E1E1E1; }
.submenu-bg { background-color: #4E8BC1; }
.menu-hr { background-color: #6BA4CF; }
.line { background-color: #CACACA; }
